## python-art 6.1

=== debian/changelog ===
python-art (6.1-3) unstable; urgency=medium

  * Corrected PYBUILD_NAME. (Closes: #1055906)
  * Removed unnecessary depends, pre-depends in binary.
  * Removed unnecessary files from python3-art.docs.
  * Revised copyright License as Expat.

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Mon, 13 Nov 2023 22:30:00 -0400

python-art (6.1-2) unstable; urgency=medium

  * Fixing 'a new source-only upload is needed to allow
    testing migration'. (Closes: #1055367)

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Sun, 5 Nov 2023 01:00:00 -0400

python-art (6.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1054418)

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Sun, 22 Oct 2023 18:30:00 -0400
