=== debian/control ===
Source: python-art
Maintainer: Yogeswaran Umasankar <kd8mbd@gmail.com>
Homepage: https://github.com/sepandhaghighi/art
Vcs-Git: https://salsa.debian.org/yogu/python-art.git
Vcs-Browser: https://salsa.debian.org/yogu/python-art
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               python3-setuptools,
               dh-python,
               python3-all
Rules-Requires-Root: no
Standards-Version: 4.6.2

Package: python3-art
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: ASCII art
 ASCII art is also known as "computer text art". It involves the
 smart placement of typed special characters or letters to make a
 visual shape that is spread over multiple lines of text.
