=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = art

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	# Exclude the 'art' binary
	rm debian/python3-art/usr/bin/art
	rm -d debian/python3-art/usr/bin
