## python-art 6.2

=== debian/changelog ===
python-art (6.2-1) unstable; urgency=medium

  * Updated to new upstream version 6.2.
  * d/control: Updated to dh-sequence-python3 in B-depends
    + Bumped Standards-Version to 4.7.0.
  * d/rules: Removed '--with python3' to fit dh-sequence-python3.

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Fri, 26 Apr 2024 01:30:00 +0000
