=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                python3-setuptools,
-               dh-python,
+               dh-sequence-python3,
                python3-all
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 
 Package: python3-art
 Architecture: all
