## python-art 6.3

=== debian/changelog ===
python-art (6.3-1) unstable; urgency=medium

  * New upstream version 6.3.
  * d/copyright: include debian/* copyright.
  * d/control: routine updates + update maintainer's email ID.

 -- Yogeswaran Umasankar <yogu@debian.org>  Sun, 22 Sep 2024 21:34:40 +0000
