## python-art 6.4

=== debian/changelog ===
python-art (6.4-1) unstable; urgency=medium

  * New upstream version 6.4.

 -- Yogeswaran Umasankar <yogu@debian.org>  Mon, 02 Dec 2024 18:01:45 +0000

python-art (6.3-2) unstable; urgency=medium

  * Patch to fix SyntaxWarning. (Closes: #1085841)

 -- Yogeswaran Umasankar <yogu@debian.org>  Sun, 10 Nov 2024 22:24:48 +0000
