=== debian/control ===
Source: python-art
Maintainer: Yogeswaran Umasankar <yogu@debian.org>
Homepage: https://github.com/sepandhaghighi/art
Vcs-Git: https://salsa.debian.org/yogu/python-art.git
Vcs-Browser: https://salsa.debian.org/yogu/python-art
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0

Package: python3-art
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Description: ASCII art
 ASCII art is also known as "computer text art". It involves the
 smart placement of typed special characters or letters to make a
 visual shape that is spread over multiple lines of text.
