=== debian/watch ===
version=4
https://github.com/sepandhaghighi/art/tags .*/v(.*).tar.gz
