## python-art 6.5

=== debian/changelog ===
python-art (6.5-1) unstable; urgency=medium

  * New upstream version 6.5.
  * d/control: bump Standards-Version to 4.7.2.
  * Patch to remove deprecated distutils in setup.py.
  * Add d/source/options.
  * Add d/salsa-ci.yml.
  * d/copyright: update debian/* copyright year.

 -- Yogeswaran Umasankar <yogu@debian.org>  Fri, 08 Aug 2025 00:49:06 +0000
